.single-directory #sidebar {
    display: none;
}
.menu-item:hover {
    border-bottom: 3px solid #a6def7;
}

.epl-single-mcgrath .entry-header.epl-full-width, #main .background-image-page-header{
    border-bottom: 7px solid #a6def7;
}

.menu-item .menu-item {
	border-bottom: 0;
}
.epl-property-single.epl-single-mcgrath.epl-single-instyle .centered-wrapper {
    max-width: 1020px;
    padding: 40px;
}
.epl-property-single.epl-single-mcgrath.epl-single-instyle .tab-content h3 {
    margin: 0 0 20px;
}
.epl-property-single.epl-single-mcgrath.epl-single-instyle .tab-address .fa.fa-home,
.epl-property-blog.epl-archive-craig.epl-archive-instyle .entry-title .fa.fa-home {
    background: #a2d8c0;
    border-radius: 50%;
    padding: 9px 10px;
    color: #fff;
    margin-right: 10px;
}
.epl-property-single.epl-single-mcgrath.epl-single-instyle .entry-title-sub .item-seperator,
.epl-property-single.epl-single-mcgrath.epl-single-instyle .entry-title-sub .item-state,
.epl-property-single.epl-single-mcgrath.epl-single-instyle .entry-title-sub .item-pcode {
    display: none;
}
.epl-property-single.epl-single-mcgrath.epl-single-instyle .epl-archive-instyle .entry-title-sub {
    display: inline-block;
}
.epl-property-blog.epl-archive-craig.epl-archive-instyle .entry-title-sub,
.epl-property-single.epl-single-mcgrath.epl-single-instyle .entry-title-sub {
	font-weight: bold;
    font-size: 1.0em;
}
.epl-property-single.epl-single-mcgrath.epl-single-instyle .property-details,
.epl-property-single.epl-single-mcgrath.epl-single-instyle .property-feature-details {
    padding: 0;
    width: 100%;
    display: block; 
}
.epl-property-single.epl-single-mcgrath.epl-single-instyle .property-feature-details {
	margin-left: 0;
}
.epl-property-single.epl-single-mcgrath.epl-single-instyle .epl-bbc-details,
.epl-property-blog.epl-archive-craig.epl-archive-instyle .epl-bbc-details {
    margin-right: 0;
    display: inline-block;
    padding: 0 7px;
    border-left: 1px solid #a6def7;
    min-width: 55px;
    text-align: center;
    text-transform: uppercase;
    font-size: inherit;
}
.epl-property-single.epl-single-mcgrath.epl-single-instyle .epl-bbc-details:last-child,
.epl-property-blog.epl-archive-craig.epl-archive-instyle .epl-bbc-details:last-child {
    border-right: 1px solid #a6def7;
}
.epl-property-single.epl-single-mcgrath.epl-single-instyle .epl-bbc-details strong,
.epl-property-blog.epl-archive-craig.epl-archive-instyle .epl-bbc-details strong {
    font-weight: normal;
    line-height: 0;
}
.epl-property-single.epl-single-mcgrath.epl-single-instyle .epl-bbc-details span,
.epl-property-blog.epl-archive-craig.epl-archive-instyle .epl-bbc-details span {
    font-weight: 500;
}
.epl-property-single.epl-single-mcgrath.epl-single-instyle .property-price-details {
    margin-bottom: 15px;
    border-bottom: 1px solid grey;
    line-height: 1.5;
    display: inline-block;
}
.epl-property-single.epl-single-mcgrath.epl-single-instyle .page-price {
    margin-bottom: 20px;
    overflow: hidden;
    color: #000;
    font-weight: bold;
}
.epl-property-single.epl-single-mcgrath.epl-single-instyle .under-offer-status, 
.epl-property-single.epl-single-mcgrath.epl-single-instyle .sold-status {
    color: #000;
}
.epl-property-single.epl-single-mcgrath.epl-single-instyle .epl-description-left {
    padding-right: 60px;
}
.epl-property-single.epl-single-mcgrath.epl-single-instyle .epl-description-right {
    padding-left: 60px;
    border-color: #a6def7;
}
.epl-property-single.epl-single-mcgrath.epl-single-instyle .epl-desc-right-title {
    font-size: 1.1em;
    font-weight: bold;
    color: #000;
}
.epl-property-single.epl-single-mcgrath.epl-single-instyle .epl-inspection-heading {
    margin-bottom: 0px;
}
.epl-property-single.epl-single-mcgrath.epl-single-instyle .epl-inspection-heading .epl_inspection_calendar {
    text-transform: capitalize;
}
.epl-property-single.epl-single-mcgrath.epl-single-instyle .epl-social-share-heading {
    font-size: 1.1em;
}
.epl-property-single.epl-single-mcgrath.epl-single-instyle .epl-desc-areas-section {
    font-size: 1.1em;
    color: #000;
}
.epl-property-single.epl-single-mcgrath.epl-single-instyle .epl-desc-title {
    margin-bottom: 0;
    font-weight: bold;
}
.epl-property-single.epl-single-mcgrath.epl-single-instyle .epl-desc-property-details-wrapper {
    margin-bottom: 30px;
}
.epl-property-single.epl-single-mcgrath.epl-single-instyle .epl-author-box.epl-author-image,
.epl-property-single.epl-single-mcgrath.epl-single-instyle .epl-author-box .darker {
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
}
.epl-property-single.epl-single-mcgrath.epl-single-instyle .epl-author-image img, 
.epl-property-single.epl-single-mcgrath.epl-single-instyle .epl-author-image {
    height: 300px;
    width: 300px;
}
.epl-property-single.epl-single-mcgrath.epl-single-instyle .epl-author-info {
    position: unset; 
    padding-top: 20px;
    text-align: center;
}
.epl-property-single.epl-single-mcgrath.epl-single-instyle .epl-author-info .epl-desc-right-title a {
    color: #000;
}
.epl-property-single.epl-single-mcgrath.epl-single-instyle .epl-author-info .epl-desc-right-title a:hover {
    text-decoration: none;
}
.epl-property-single.epl-single-mcgrath.epl-single-instyle .epl-author-info .rec-author-position,
.epl-property-single.epl-single-mcgrath.epl-single-instyle .epl-author-info .rec-author-email a,
.epl-property-single.epl-single-mcgrath.epl-single-instyle .epl-author-info .rec-author-phone a {
    font-weight: normal;
}
.epl-property-single.epl-single-mcgrath.epl-single-instyle .epl-author-info .rec-author-name, 
.epl-property-single.epl-single-mcgrath.epl-single-instyle .epl-author-info .rec-author-position {
    text-transform: uppercase;
}
.epl-property-single.epl-single-mcgrath.epl-single-instyle .epl-author-info .rec-author-position,
.epl-property-single.epl-single-mcgrath.epl-single-instyle .epl-social-share-link:hover {
    color: #a6def7;
	font-weight: 500;
	margin-bottom: 10px;
}
.epl-property-single.epl-single-mcgrath.epl-single-instyle .epl-desc-bottom {
    margin-top: 20px;
}
.epl-property-single.epl-single-mcgrath.epl-single-instyle .epl-button-wrapper {
    padding: 10px 0;
}
.epl-property-single.epl-single-mcgrath.epl-single-instyle .epl-button,
.epl-property-single.epl-single-mcgrath.epl-single-instyle .epl-button a {
    color: #000;
    display: inline-block;
    font-weight: bold;
    background-color: #fff;
    margin: 2px;
    width: 260px;
    border: 1px solid #000;
}

.epl-property-single.epl-single-mcgrath.epl-single-instyle .epl-button.button-inspect-re,
.epl-property-single.epl-single-mcgrath.epl-single-instyle .epl-button.button-inspect-re:hover,
.epl-property-single.epl-single-mcgrath.epl-single-instyle .epl-button.button-1form,
.epl-property-single.epl-single-mcgrath.epl-single-instyle .epl-button.button-1form:hover {
    border-radius: 0;
    background-color: transparent;
    font-size: 14px;
    padding: 0;
    margin:2px;
    text-transform: uppercase;
    border: none;

}

.epl-button.button-inspect-re input,
.epl-button.button-1form input {
    padding: 11px;
    color: #000;
    display: inline-block;
    font-weight: bold;
    background-color: #fff;
    margin: 0;
    width: 260px;
    border: 1px solid #000;
        border-radius: 0;
        text-transform: uppercase;
        font-size: 14px;
        transition: background 500ms ease 0s, color 500ms ease 0s;
}
.epl-button.button-inspect-re:hover input,
.epl-button.button-1form:hover input {
    background: #a6def7;
    border-color: #a6def7;
}






.epl-property-single.epl-single-mcgrath.epl-single-instyle .epl-floor-plan-button-wrapper {
    display: inline-block;
}
.epl-property-single.epl-single-mcgrath.epl-single-instyle .epl-button:hover {
    color: #fff;
    background: #a6def7 none repeat scroll 0 0;
    border: 1px solid #a6def7;
}
.epl-property-single.epl-single-mcgrath.epl-single-instyle .epl-social-share, 
.epl-property-single.epl-single-mcgrath.epl-single-instyle .epl-social-share-heading {
    display: inline-block;
}
.epl-property-single.epl-single-mcgrath.epl-single-instyle .epl-social-share-heading {
    padding-right: 20px;    
}
.epl-property-single.epl-single-mcgrath.epl-single-instyle .epl-social-share-link {
    color: #000;
    font-size: 1.6em;
    margin-right: 0;
    padding-right: 8px;
}
.epl-property-single.epl-single-mcgrath.epl-single-instyle .craig-title-location {
    font-size: 2em;
    font-weight: bold;
    text-align: left;
    padding: 0;
    margin: 0;
}
.epl-property-single.epl-single-mcgrath.epl-single-instyle .craig-horizontal-tabs {
    text-align: left;
}
.epl-property-single.epl-single-mcgrath.epl-single-instyle .craig-horizontal-tabs .horizontal-tab {
    margin: 0 2px;
    border: 2px solid #000;
    color: #000;
    font-weight: bold;
    padding: 15px;
    font-size: 1.1em;
    letter-spacing: 1px;
}
.epl-property-single.epl-single-mcgrath.epl-single-instyle .craig-horizontal-tabs .horizontal-tab.is-active {
    background-color: #000;
    color: #fff;
}
.epl-property-single.epl-single-mcgrath.epl-single-instyle .craig-tab-content {
    padding: 0;
}
.epl-property-single.epl-single-mcgrath.epl-single-instyle .epl-property-blog {
    margin: 0!important;
}

.craig-listings.flex-box.epl-archive-instyle {
    box-shadow: none;
    display: inline-block;
    float: none;
    vertical-align: top;
}
.craig-listings.epl-archive-instyle .property-box .entry-title {
    padding: 0;
    text-align: left;
}
.craig-listings.epl-archive-instyle .property-box .item-street,
.craig-listings.epl-archive-instyle .property-box .entry-title-sub {
    font-family: "Montserrat";
}
.craig-listings.flex-box.epl-archive-instyle .property-feature-icons {
    border-top: 0;
    width: 100%;
    padding: 5px 0;
    text-align: left;
	margin-bottom: 30px!important;
}
.epl-property-blog.epl-archive-craig.epl-archive-instyle .epl-bbc-details strong {
    line-height: 2;
}
.epl-property-single.epl-single-mcgrath .epl-archive-instyle .epl-bbc-details strong {
    font-size: inherit;
    line-height: 1.5;
}
.epl-property-single.epl-single-mcgrath.epl-single-instyle .status-sticker.under-offer, 
.epl-property-blog.epl-archive-craig.epl-archive-instyle .status-sticker.under-offer, 
.epl-property-single.epl-single-mcgrath.epl-single-instyle .status-sticker.sold, 
.epl-property-blog.epl-archive-craig.epl-archive-instyle .status-sticker.sold {
    background: #0c2435de!important;
    color: #fff;
    font-weight: 600;
}

.epl-property-single.epl-single-mcgrath.epl-single-instyle .status-sticker, 
.epl-property-blog.epl-archive-craig.epl-archive-instyle .status-sticker,
.epl-property-single.epl-single-mcgrath.epl-single-instyle .status-sticker.open, 
.epl-property-blog.epl-archive-craig.epl-archive-instyle .status-sticker.open {
    background: #0c2435de!important;
    color: #fff;
    font-weight: 600;
	text-transform: uppercase;
}
.epl-property-single.epl-single-mcgrath.epl-single-instyle .slick-dots {
    bottom: -54px;  
}

/** contact us page */
.contact-us-page-form form p,
.instyle-pm-contact-form form p {
    margin-bottom: 10px;
}
.contact-us-page-form form input.wpcf7-form-control,
.instyle-pm-contact-form form input.wpcf7-form-control {
    margin-top: 0px;
    padding: 0.7em 1em 0.7em 4em;
}
.contact-us-page-form form .wpcf7-form-control,
.instyle-pm-contact-form form .wpcf7-form-control {
    color: #000;
    height: 40px;
}
.contact-us-page-form form textarea.wpcf7-form-control,
.instyle-pm-contact-form form textarea.wpcf7-form-control {
    min-height: 120px;
    padding:  0.7em 1em 0.7em 4em;
}
.contact-us-page-form .wpcf7-form-control.wpcf7-radio .wpcf7-list-item,
.instyle-pm-contact-form .wpcf7-form-control.wpcf7-radio .wpcf7-list-item {
    padding-right: 15px;
    color: #000     ;
    margin-left: 0;
}
.instyle-pm-contact-form .wpcf7-form-control.wpcf7-radio .wpcf7-list-item {
    margin: 15px 0 0;
}
.contact-us-page-form form input.wpcf7-form-control.wpcf7-submit,
.instyle-pm-contact-form form input.wpcf7-form-control.wpcf7-submit {
	background: #071a2a;
    color: #fff;
    padding: 15px 20px;
    font-weight: 600;
    margin-top: 20px;
    /* letter-spacing: 1px; */
    font-size: 14px;
    width: 200px;
    height: 50px;
}
#instyle-new-map {
    height: 400px;
}
.contact-us-page-form .wpcf7-form-control-wrap::before,
.instyle-pm-contact-form .wpcf7-form-control-wrap::before{
    position: absolute;
    z-index: 99;
    width: 40px;
    height: 40px;
    /* display: inline-block;
    text-align: center;
    top: 13px; */
    line-height: 40px;
    content: '';
    background: rgb(16, 27, 39) no-repeat center center;
    background-size: 20px 20px; 
}
.contact-us-page-form .wpcf7-form-control-wrap.names::before,
.instyle-pm-contact-form .wpcf7-form-control-wrap.name::before {
    background-image: url(../images/name.png);
}

.contact-us-page-form .wpcf7-form-control-wrap.email::before,
.instyle-pm-contact-form .wpcf7-form-control-wrap.email::before {
    background-image: url(../images/email.png);
    background-size: 23px 18px;
}
.contact-us-page-form .wpcf7-form-control-wrap.phone::before,
.instyle-pm-contact-form .wpcf7-form-control-wrap.phone::before {
    background-image: url(../images/phone.png);
}
.contact-us-page-form .wpcf7-form-control-wrap.text::before,
.instyle-pm-contact-form .wpcf7-form-control-wrap.text::before  {
    background-image: url(../images/msg.png);
    background-size: 22px 25px;
}
.contact-us-page-form .wpcf7-form-control-wrap.ServiceRequqired::before,
.instyle-pm-contact-form .wpcf7-form-control-wrap.ServiceRequqired::before {
    display: none;
}

/** Property Management*/
.page-header-table .page-header-table-cell {
    text-align: left;
}
.page-header-title {
    font-family: "Montserrat";
}
.property-management-page-heading {
    max-width: 70%;
}
.instyle-pm-bullets .vcex-bullets-check li::before {
    content: '\f00c';
    font-family: fontawesome;
    margin-right: 5px;
    color: #a6def7;
    font-size: 14px;
    font-weight: lighter;
}
.instyle-pm-bullets .vcex-bullets-check li {
    background: none;
}
.instyle-pm-testimonials-heading {
    text-decoration: underline;
}
/**.instyle-pm-testimonials-container {
    background: url(../images/testimonial.png);
    background-size: cover;
} */
.instyle-pm-faq-section .vc_toggle_default.vc_toggle_color_default .vc_toggle_title h4::before {
    display: none;
}
.instyle-pm-faq-section .vc_toggle_default.vc_toggle_color_default .vc_toggle_title h4::after {
    content: "";
    background: url(../images/plus.png) no-repeat center;
    float: right;
    background-color: #a2d8c0;
    display: inline-block;
    width: 20px;
    height: 20px;
    background-size: 10px 10px;
    border-radius: 50%;
}

/** FAQ */
.instyle-new-faq-title {
    line-height: 1;
}
.instyle-new-faq {
    text-align: justify;
}
.instyle-new-faq .vc_btn3-inline {
    margin-top: 10px;
}

/** Culture */
.instyle-culture-principal {
    padding: 0 60px;
}

/** Home */
.home-new-rev-slider .tp-bgimg {
    position: relative;
}
.home-new-rev-slider .tp-bgimg:before {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(0, 0, 0, 0.5);
    display: block;
    content: '';
}

/**.testimonials-slider-instyle {
    background: url(../images/Testimonials-instyle-agents.jpg);
    background-size: cover;
} */

.testimonials-slider-instyle {
    background: url("/wp-content/uploads/2016/10/Emma.jpg") no-repeat center center ;
  	overflow: hidden;
	max-height: 500px;
} 

.testimonials-slider-instyle .tmls {
    max-width: 50%;
}
.testimonials-slider-instyle .tmls:before,
.instyle-epl-testimonial-carousel .entry-summary:before {
    background: url(../images/green-house.png);
    display: block;
    width: 30px;
    content: '';
    height: 30px;
    background-size: contain;
    margin: 0 auto 20px;
}
.testimonials-slider-instyle .tmls p {
    font-weight: bold;
}
.home-page-adv-button {
    border-radius: 1px;
}
.instyle-epl-testimonial-carousel {
    min-height: 480px;
    background-size: cover;
    background-repeat: no-repeat;
    padding: 50px 169.5px;
}
.instyle-epl-testimonial-carousel .entry-summary {
    color: #000;
    text-align: center;
    font-size: 1.1em;
    padding: 30px;
}
.instyle-home-testimonials .instyle-epl-testimonial-carousel .entry-summary {
    width: 50%;
    font-weight: bold;
}
.instyle-epl-testimonial-carousel .testimonial-name,
.instyle-epl-testimonial-carousel .testimonial-position,
.instyle-epl-testimonial-carousel .testimonial-rating i {
    color: #a2d8c0;
}
.instyle-epl-testimonial-carousel .testimonial-position {
    font-weight: normal;
}
.instyle-home-testimonials .testimonial-rating,
.instyle-home-testimonials .testimonial-action-btn,
.instyle-home-testimonials ul.slick-dots,
.instyle-home-testimonials .testimonial-heading {
    display: none !important;
}
.testimonial-rating i {
    display: inline-block;
    margin: 1px;
}
.instyle-home-testimonials-carousel {
    display: none; 
}
/** Staff Directory - Single */
.epl-sd-archive-instyle .entry-content {
    padding: 0;
}
.epl-sd-archive-instyle .epl-author-box-outer-wrapper {
    border: 0 !important;
    padding: 10px;
}
.epl-sd-archive-instyle .epl-author-image {
}
.epl-sd-archive-instyle .epl-author-image a {
}
.epl-sd-archive-instyle .epl-author-image img {
    border-radius: 50%;
    
}
.epl-sd-archive-instyle .epl-author-box.epl-author-info {
    margin-top: 20px;
    width: 100%;
}
.epl-sd-archive-instyle .epl-author-box.epl-author-info {
    font-size: 1.1em;    
	text-align:center;
}
.epl-sd-archive-instyle .epl-author-box.epl-author-info a {
    color: #000;
    text-transform: uppercase;
}
.epl-sd-archive-instyle .epl-author-box.epl-author-info .rec-author-name a {
    font-weight: bold;
    font-size: 1.1em;
	min-height: 55px;
    /** line-height: 1; */
    display: block;
    /** min-height: 2em; */
}
.epl-sd-archive-instyle .epl-author-box.epl-author-info .rec-author-position {
	color: #a6def7;
    font-weight: 500;
    text-transform: uppercase;
    min-height: 55px;
}
/* .epl-sd-archive-instyle .epl-author-box.epl-author-info .rec-author-email {
    background: #a6def7;
    text-align: center;
    padding: 10px 25px;
    margin-top: 5px;
    display: inline-block;
    font-weight: 500;
    letter-spacing: 1px;
}
.epl-sd-archive-instyle .epl-author-box.epl-author-info .rec-author-email a {
    color: #fff;
} */

/** Responsive */
@media only screen and (max-width: 900px) {
    .craig-listings.flex-box {
        width: 47%;
    }
}
@media only screen and (max-width:800px) {
    .testimonials-slider-instyle .tmls,
    .instyle-home-testimonials .instyle-epl-testimonial-carousel .entry-summary {
        max-width: 70%;
    }
}
@media screen and (max-width: 700px ) {
    .slick-dots li {
       margin: 0 0;
    }
}
@media only screen and (max-width: 550px) {
    .epl-property-single.epl-single-mcgrath.epl-single-instyle .slick-dots {
        bottom: -64px;
        margin-left: 0;
    }
     .craig-listings.flex-box {
        width: 100%;
    }
}
@media only screen and (max-width: 500px) {
    .epl-property-blog.epl-archive-craig.epl-archive-instyle .epl-bbc-details {
        min-width: 65px;
    }
    .epl-property-single.epl-single-mcgrath.epl-single-instyle  .epl-archive-instyle .epl-bbc-details {
        min-width: 55px;
    }   
    .epl-property-single.epl-single-mcgrath.epl-single-instyle .epl-archive-instyle .entry-title .fa.fa-home {
        margin-right: 5px;
    }
    .epl-property-single.epl-single-mcgrath.epl-single-instyle .craig-horizontal-tabs .horizontal-tab {
        margin: 2px 0px 15px;
        display: block;
        width: 50%;
        float: left;
    }
    .testimonials-slider-instyle .tmls,
    .instyle-home-testimonials .instyle-epl-testimonial-carousel .entry-summary {
        max-width: 100%;
        width: 100%;
    }
    .epl-sd-archive-instyle .epl-author-image {
        /* height: 265px; */
    }
    .instyle-epl-testimonial-carousel.slick-slide {
        padding: 0;
        /* min-height: 515px; */
    }
    .vc_custom_1532010369456.instyle-home-testimonials-carousel,
    .sidebar-box.widget_epl_tm_testimonial {
        padding: 0!important;
    }
    .slick-dotted.slick-slider {
        margin: 0!important;
    }
    .epl-tab-section.epl-section-property-details {
        padding-top: 25px;
    }
    .home.page-template-default .tp-mask-wrap h1, 
    .home.page-template-default .tp-mask-wrap h2 {
        font-size: 33px !important;
    }
    .menu-item:hover {
        border-bottom: 0;
    }
    .epl-search-instyle .epl-search-submit-row, .epl-search-instyle .epl-search-row {
        width: 100% !important;
    }
}

/** Single Listing Slider     opacity: 0.;
    transition: opacity 500ms ease 0s;*/

.slick-frame .frame img {
    height: auto !important;
    max-width: 640px !important;
    margin: 0;
    width: 100%;
    max-height: 427px;
}

 .loop.epl-shortcode {
    margin: 0 auto;
    max-width: 980px;
}

.max-width-80 {
    max-width: 980px !important;
    margin: 0 auto;
}

.slick-slider {
    position: relative;
    display: block;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
    touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
    background-color: white;
    margin-left: -30px !important;
    margin-right: -30px !important;
}


/** Footer Callout   */

#footer-callout-wrap {
    padding: 30px 0;
    border-top: 0px solid #eee;
    border-bottom: 0px solid #eee;
}

#footer-callout-left {
    width: 75%;
    padding-top: 14px;
}

/** hyperlink  */

a {
    -webkit-transition: color 150ms ease;
    transition: color 150ms ease;
}

/** Page Header  */

.page-header .page-header-title {
    font-family: "Montserrat" !important;
	font-size: 32px !important;
    font-weight: 500 !important;
}

.page-header-table-cell {
	padding: 0 0px!important; 
}

.slick-dotted.slick-slider {
    margin-bottom: 0px !important;
}

.info-wrapper.ult-adjust-bottom-margin, .smile_icon_list_wrap.ult-adjust-bottom-margin, .uavc-list-icon-wrapper.ult-adjust-bottom-margin, .ubtn-ctn-center, .ubtn-ctn-left, .ubtn-ctn-right, .ubtn-img-container, .ult-banner-block.ult-adjust-bottom-margin, .ult-modal-input-wrapper.ult-adjust-bottom-margin, .ult_dual_button.ult-adjust-bottom-margin, .ultb3-box.ult-adjust-bottom-margin, .ultimate-call-to-action.ult-adjust-bottom-margin, .ultimate-google-trends.ult-adjust-bottom-margin, .ultimate-map-wrapper.ult-adjust-bottom-margin, .uvc-type-wrap.ult-adjust-bottom-margin, html .ult-ih-container.ult-adjust-bottom-margin, html .ult_exp_section_layer.ult-adjust-bottom-margin, html .ult_hotspot_container.ult-adjust-bottom-margin, html .ult_main_cl.ult-adjust-bottom-margin {
margin-bottom: 0px !important;	
}

.epl-property-single.epl-single-mcgrath a.epl_inspection_calendar {
    color: #a6def7 !important;
    text-transform: uppercase !important;
    font-size: 13px !important;
	font-weight: 600 !important;
	text-decoration: underline !important;
}

form#loginform p.galogin {
    background: none repeat scroll 0 0 #011a2b !important;
    border-color: #011a2b;
    box-shadow: 0 1px 0 rgba(120, 200, 230, 0.5) inset, 0 1px 0 rgba(0, 0, 0, 0.15);
    color: #FFFFFF;
    text-decoration: none;
    text-align: center;
    vertical-align: middle;
    /* border-radius: 3px; */
    padding: 10px;
    height: 30px;
    font-size: 15px;
    margin-bottom: 0px;
    margin-top: 20px;
}

body.has-sidebar .content-area {
    width: 100% !important;
    float: left;
    position: relative;
}

/** Search box */
.epl-search-forms-wrapper.epl-search-wide.epl-search-instyle {
    /* background: teal; */
    padding: 20px 20px 15px;
}
.epl-search-instyle .epl-search-form {
   width: 100%;
}
.epl-search-instyle .epl-search-row.epl-property_address {
    float: left;
    width: 40%;
}
.epl-search-instyle .epl-property_address .epl-search-label {
    visibility: hidden;
}
.epl-search-instyle .epl-search-submit-row,
.epl-search-instyle .epl-search-row {
    width: 20%;
}
.epl-search-instyle .epl-search-row {
    background: white;
    padding: 6px 12px 12px;
    border-right: 1px solid #efefef;
}
.epl-search-instyle .epl-search-submit-row {
    float: left;
    padding: 21px 0;
    background: rgb(12, 36, 53);
    color: #fff;
    margin: 0;
}
.epl-search-instyle .epl-search-submit-row:hover {
    background: #a2d8c0;
    color: #000;
}
.epl-search-instyle #property_address {
    margin-top: 0;
    background: #fff;
    padding: 6px;
    color: #000;
}/* 
.epl-search-instyle #property_address::-moz-placeholder,
.epl-search-instyle #property_address::-webkit-placeholder, */
.epl-search-instyle #property_address::placeholder {
    color: #000;
    opacity: 1;
    letter-spacing: 0px;
}
.epl-search-instyle .epl-search-form .epl-search-label {
    font-size: 0.8em;
    margin-top: 0;
    margin-bottom: 5px;
    padding: 0 2px;
    color: #9b9b9b;
    font-weight: 500;
}
.epl-search-instyle .epl-search-form .in-field {
    border: none;
    font-size: 1.1em;
    letter-spacing: 1px;
    padding: 6px 0;
    background: #fff; 
}
.epl-search-instyle .epl-search-form .epl-search-btn {
    background: transparent;
    font-weight: bold; 
}

/*.epl-container-grid-4 {
	width:25% !important;
}*/